#!/bin/sh
echo 'name: asn1-data
version: 0.7.1
id: asn1-data-0.7.1-95a7af6444ca8825de06e151b48378e5

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BitArray Data.ASN1.Types
                 Data.ASN1.BinaryEncoding Data.ASN1.BinaryEncoding.Raw
                 Data.ASN1.Encoding Data.ASN1.Stream Data.ASN1.Parse
                 Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/asn1-data-0.7.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/asn1-data-0.7.1
              /usr/local/lib
hs-libraries: HSasn1-data-0.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/asn1-data-0.7.1/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/asn1-data-0.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
